package com.zcloud.domain.domain.gateway;

import com.zcloud.domain.domain.model.DomainGroupUserE;

/**
 * web-domain
 *
 * @Author zhaokai
 * @Date 2026-01-27 11:29:42
 */
public interface DomainGroupUserGateway {

    /**
     * 新增
     */
    Boolean add(DomainGroupUserE domainGroupUserE);

    /**
     * 修改
     */
    Boolean update(DomainGroupUserE domainGroupUserE);

    /**
     * 删除
     */
    Boolean deletedDomainGroupUserById(Long id);

    Boolean deletedDomainGroupUserByIds(Long[] id);
}

